.html
{
	background-color: #0071BC;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 563px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	margin-left: auto;
	margin-right: auto;
	padding: 46px 18px 21px 22px;
}

#u7880
{
	z-index: 23;
	width: 608px;
	margin-left: 178px;
}

#u5454-4
{
	z-index: 58;
	width: 920px;
	min-height: 24px;
	text-align: center;
	margin-top: 5px;
	position: relative;
}

#u5454-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5454
{
	color: #FFFFFF;
	line-height: 26px;
}

#menuu5455
{
	z-index: 25;
	width: 718px;
	margin-left: 94px;
	margin-top: 18px;
	position: relative;
}

#u5456
{
	width: 178px;
	min-height: 181px;
	position: relative;
	margin-right: -10000px;
}

#u5457
{
	width: 178px;
	padding-bottom: 23px;
	position: relative;
	background: transparent url("../images/btn_accueil.png") no-repeat left top;
}

#u5457:hover
{
	margin: 0px;
	background: transparent url("../images/btn_accueil2.png") no-repeat left top;
}

#u5459
{
	z-index: 28;
	width: 125px;
	margin-left: 26px;
	position: relative;
}

#u5459_img
{
	padding: 33px 23px 8px 28px;
}

#u5493
{
	width: 178px;
	min-height: 181px;
	position: relative;
	margin-right: -10000px;
	left: 180px;
}

#u5496
{
	width: 178px;
	padding-bottom: 23px;
	position: relative;
	background: transparent url("../images/btn_accueil.png") no-repeat left top;
}

#u5496:hover
{
	margin: 0px;
	background: transparent url("../images/btn_accueil2.png") no-repeat left top;
}

#u5499
{
	z-index: 36;
	width: 125px;
	margin-left: 26px;
	position: relative;
}

#u5499_img
{
	padding: 24px 16px 2px 8px;
}

#u5485
{
	width: 178px;
	min-height: 181px;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#u5488
{
	width: 178px;
	padding-bottom: 23px;
	position: relative;
	background: transparent url("../images/btn_accueil.png") no-repeat left top;
}

#u5488:hover
{
	margin: 0px;
	background: transparent url("../images/btn_accueil2.png") no-repeat left top;
}

#u5489
{
	z-index: 44;
	width: 125px;
	margin-left: 26px;
	position: relative;
}

#u5489_clip
{
	overflow: hidden;
	width: 125px;
	height: 128px;
}

#u5489_img
{
	margin: 11px -1px -6px 4px;
}

#u5464
{
	width: 178px;
	min-height: 181px;
	position: relative;
	margin-right: -10000px;
	left: 540px;
}

#u5465
{
	width: 178px;
	padding-bottom: 23px;
	position: relative;
	background: transparent url("../images/btn_accueil.png") no-repeat left top;
}

#u5465:hover
{
	margin: 0px;
	background: transparent url("../images/btn_accueil2.png") no-repeat left top;
}

#u5457:active,#u5496:active,#u5488:active,#u5465:active
{
	margin: 0px;
	background: transparent url("../images/btn_accueil3.png") no-repeat left top;
}

#u5468
{
	z-index: 52;
	width: 125px;
	margin-left: 26px;
	position: relative;
}

#u5468_img
{
	padding: 35px 17px 29px 20px;
}

#u5461-4,#u5498-4,#u5491-4,#u5467-4
{
	width: 178px;
	min-height: 26px;
	font-size: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 26px;
	letter-spacing: 1px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	margin-top: 4px;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu5418
{
	z-index: 62;
	width: 539px;
	margin-left: 182px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u5439
{
	width: 178px;
	min-height: 90px;
	position: relative;
	margin-right: -10000px;
}

#u5440
{
	width: 178px;
	padding-bottom: 4px;
	position: relative;
	background: transparent url("../images/btn_accueil_3.png") no-repeat left top;
}

#u5440:hover
{
	margin: 0px;
	background: transparent url("../images/btn_accueil_32.png") no-repeat left top;
}

#u5447
{
	width: 178px;
	min-height: 90px;
	position: relative;
	margin-right: -10000px;
	left: 180px;
}

#u5450
{
	width: 178px;
	padding-bottom: 4px;
	position: relative;
	background: transparent url("../images/btn_accueil_3.png") no-repeat left top;
}

#u5450:hover
{
	margin: 0px;
	background: transparent url("../images/btn_accueil_32.png") no-repeat left top;
}

#u5443-4,#u5452-4
{
	width: 178px;
	min-height: 86px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	line-height: 86px;
	letter-spacing: 1px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u5419
{
	width: 179px;
	min-height: 90px;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#u5420
{
	width: 179px;
	padding-bottom: 4px;
	position: relative;
	background: transparent url("../images/btn_accueil_3.png") no-repeat left top;
}

#u5420:hover
{
	margin: 0px;
	background: transparent url("../images/btn_accueil_32.png") no-repeat left top;
}

#u5440:active,#u5450:active,#u5420:active
{
	margin: 0px;
	background: transparent url("../images/btn_accueil_34.png") no-repeat left top;
}

#u5423-4
{
	width: 179px;
	min-height: 86px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	line-height: 86px;
	letter-spacing: 1px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u5461-2,#u5498-2,#u5491-2,#u5467-2,#u5443-2,#u5452-2,#u5423-2
{
	padding-left: 1px;
}

#pu3737-5
{
	width: 0.01px;
	margin-left: 229px;
	margin-top: 126px;
	position: relative;
}

#u3737-5
{
	z-index: 2;
	width: 143px;
	min-height: 22px;
	margin-right: -10000px;
	left: 273px;
}

#u5678-4
{
	z-index: 7;
	width: 50px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 200px;
}

#u8129-4
{
	z-index: 11;
	width: 174px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u6968-4
{
	z-index: 15;
	width: 36px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 243px;
}

#u8130-4
{
	z-index: 19;
	width: 36px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 174px;
}

body
{
	padding-bottom: 1px;
}

#page .verticalspacer
{
	clear: both;
}

